/* 
  OCRLanguages.strings
  DTOCRPlugin

  Created by Alan Edwards on 21/08/2014.
  Copyright (c) 2014 DEVONtechnologies. All rights reserved.
*/
"Abkhaz" = "Abchasisch";
"Adyghe" = "Adygai";
"Afrikaans" = "Afrikaans";
"Agul" = "Agul";
"Albanian" = "Albanisch";
"All languages that include Latin letters" = "Alle Sprachen, die lateinische Buchstaben beinhalten";
"Altaic" = "Altaisch";
"Arabic" = "Arabic";
"Armenian (Eastern)" ="Ostarmenisch";
"Armenian (Grabar)" = "Armenisch (Grabar)";
"Armenian (Western)" = "Westarmenisch";
"Awar" = "Awar";
"Aymara" = "Aymara";
"Azerbaijani (Cyrillic)" = "Azerbaijani (Kyrillisch)";
"Azerbaijani (Latin)" = "Azerbaijani (Lateinisch)";
"Bashkir" = "Baschkirisch";
"Basic programming language" = "Programmiersprache BASIC";
"Basque" = "Baskisch";
"Belarussian" = "Belarrussisch";
"Bemba" = "Bemba";
"Blackfoot" = "Blackfoot";
"Breton" = "Bretonisch";
"Bugotu" = "Bugotu";
"Bulgarian" = "Bulgarisch";
"Buryat" = "Buryatisch";
"C/C++ programming language" = "Programmiersprache C/C++";
"Catalan" = "Katalanisch";
"Cebuano" = "Cebuano";
"Chamorro" = "Chamorro-Sprache";
"Chechen" = "Tschetschenisch";
"Chinese Simplified" = "Chinesisch (vereinfacht)";
"Chinese Simplified and English" = "Chinesisch (vereinfacht) und Englisch";
"Chinese Traditional" = "Chinesisch (traditionell)";
"Chinese Traditional and English" = "Chinesisch (traditionell) und Englisch";

"Chukchee" = "Chukchee";
"Chuvash" = "Tschuwaschisch";
"Cobol programming language" = "Programmiersprache Cobol";
"Corsican" = "Korsisch";
"Crimean Tatar" = "Krim-Tatarisch";
"Croatian" = "Kroatisch";
"Crow" = "Crow";
"Czech" = "Tschechisch";
"Danish" = "Dänisch";
"Dargwa" = "Darginisch";
"Digits language support" = "Sprachunterstützung für Ziffern";
"Dungan" = "Dungan";
"Dutch (Flemmish)" = "Holländisch (Flämisch)";
"Dutch" = "Holländisch";
"English" = "Englisch";
"Eskimo (Cyrillic)" = "Eskimo (Kyrillisch)";
"Eskimo (Latin)" = "Eskimo (Lateinisch)";
"Esperanto" = "Esperanto";
"Estonian" = "Estisch";
"Even" = "Even";
"Evenki" = "Evenki";
"Faroese" = "Färöisch";
"Fijian" = "Fiji";
"Finnish" = "Finnisch";
"Fortran programming language" = "Fortran Programmiersprache";
"French" = "Französisch";
"Frisian" = "Friesisch";
"Friulian" = "Friaulisch";
"Gagauz" = "Gagausisch";
"Galician" = "Gälisch";
"Ganda" = "Ganda";
"German (Luxembourg)" = "Deutsch (Lezelburgisch)";
"German (new spelling)" = "German (Neue Rechtschreibung)";
"German" = "Deutsch";
"Greek" = "Griechisch";
"Guarani" = "Guarani";
"Hani" = "Hani";
"Hausa" = "Hausa";
"Hawaiian" = "Hawaiianisch";
"Hebrew" = "Hebräisch";
"Hungarian" = "Ungarisch";
"Icelandic" = "Isländisch";
"Ido" = "Ido";
"Indonesian" = "Indonesisch";
"Ingush" = "Ingush";
"Interlingua" = "Interlingua";
"Irish" = "irisch";
"Italian" = "Italienisch";
"Japanese" = "Japanisch";
"Japanese and English" = "Japanisch und Englisch";
"Java programming language" = "Programmiersprache Java";
"Jingpo" = "Jingpo";
"Kabardian" = "Kabardinisch";
"Kalmyk" = "Kalmykisch";
"Karachay-balkar" = "Karatschaiisch-Balkarisch";
"Karakalpak" = "Karakalpak";
"Kasub" = "Kasub";
"Kawa" = "Kawa";
"Kazakh" = "Kasachisch";
"Khakass" = "Khakass";
"Khanty" = "Khanty";
"Kikuyu" = "Kikuyu-Sprache";
"Kirgiz" = "Kirgisisch";
"Kongo" = "Kongo";
"Korean" = "Koreanisch";
"Korean and English" = "Koreanisch und Englisch";
"Korean (Hangul)" = "Koreanisch (Hangul)";
"Korean (Johab)" = "Koreanisch (Johab)";
"Koryak" = "Koryak";
"Kpelle" = "Kpelle-Sprache";
"Kumyk" = "Kumükisch";
"Kurdish" = "Kurdisch";
"Lak" = "Lak";
"Latin" = "Lateinisch";
"Latvian" = "Lättisch";
"Lezgi" = "Lezgi";
"Lithuanian" = "Litauisch";
"Luba" = "Luba";
"Macedonian" = "Mazedonisch";
"Malagasy" = "Malagasy";
"Malay (Malaysian)" = "Malaiisch (Malaysia)";
"Malinke" = "Malinke";
"Maltese" = "Malti";
"Mansi" = "Mansi";
"Maori" = "Maori";
"Mari" = "Mari";
"Maya" = "Maya";
"Miao" = "Miao";
"Minangkabau" = "Minangkabau-Sprache";
"Mohawk" = "Mohawk-Sprache";
"Moldavian" = "Moldavisch";
"Mongol" = "Mongolisch";
"Mordvin" = "Mordwinisch";
"Nahuatl" = "Nahuatl";
"Nenets" = "Nenets";
"Nivkh" = "Nivkh";
"Nogay" = "Nogay";
"Norwegian" = "Norwegisch";
"Norwegian (Bokmal)" = "Norwegisch (Bokmal)";
"Norwegian (Nynorsk)" = "Norwegisch (Nynorsk)";
"Nyanja" = "Chewa-Sprache";
"Occidental" = "Occidental";
"Ojibway" = "Objibway";
"Old English" = "Altenglisch";
"Old French" ="Altfranfösisch";
"Old German" = "Mittelhochdeutsch";
"Old Italian" ="Altitalienisch";
"Old Spanish" = "Altspanisch";
"Ossetian" = "Ossetisch";
"Papiamento" = "Papiamento";
"Pascal programming language" = "Programmiersprache Pascal";
"Polish" = "Polnisch";
"Portuguese (Brazilian)" = "Portugiesisch (Brasilianisch)";
"Portuguese" = "Portugiesisch";
"Provencal" = "Provenzalisch";
"Quechua" = "Quechua";
"Rhaeto-Romanic" = "Rhaeto-Romanisch";
"Romanian" = "Rumänisch";
"Romany" = "Roma";
"Rundi" = "Rundi-Sprache";
"Russian (old spelling)" = "Russisch (alte Rechtschreibung)";
"Russian" = "Russisch";
"Russian and English" = "Russisch und Englisch";
"Russian (with accents marking stress position)" = "Russian (with accents marking stress position)";
"Rwanda" = "Rwanda";
"Sami (Lappish)" = "Sami (Lappisch)";
"Samoan" = "Samoanisch";
"Scottish Gaelic" = "Schottisch Gälisch";
"Selkup" = "Selkupisch";
"Serbian (Cyrillic)" = "Serbisch (Kyrillisch)";
"Serbian (Latin)" = "Serbisch (Latein)";
"Shona" = "Shona";
"Simple chemical formulas" = "Einfache chemische Formeln";
"Sioux" = "Sioux";
"Slovak" = "Slowakisch";
"Slovenian" = "Slowenisch";
"Somali" = "Somali";
"Sorbian" = "Sorbisch";
"Sotho" = "Sotho";
"Spanish" = "Spanisch";
"Sunda" = "Sunda";
"Swahili" = "Suaheli";
"Swazi" = "Swazi";
"Swedish" = "Schwedisch";
"Tabasaran" = "Tabasaran";
"Tagalog" = "Tagalog";
"Tahitian" = "Tahitisch";
"Tajik" = "Tahitisch";
"Tatar" = "Tatarisch";
"Thai" = "Thailändisch";
"Tok Pisin" = "Tok Pisin";
"Tongan" = "Tongan";
"Tswana" = "Tswana-Sprache";
"Tun" = "Tun";
"Turkish" = "Turkisch";
"Turkmen" = "Turkmenisch";
"Tuvinian" = "Tuwinisch";
"Udmurt" = "Udmurtisch";
"Uighur (Cyrillic)" = "Uigurisch (Kyrillisch)";
"Uighur (Latin)" = "Uigurisch (Latein)";
"Ukrainian" = "Ukrainisch";
"Uzbek (Cyrillic)" = "Usbekisch (Kyrillisch)";
"Uzbek (Latin)" = "Usbekisch (Latein)";
"Vietnamese" = "Vietnamesisch";
"Welsh" = "Walisisch";
"Wolof" = "Wolof";
"Xhosa" = "Xhosa";
"Yakut" = "Jakutisch";
"Yiddish" = "Jiddisch";
"Zapotec" = "Zapotec";
"Zulu" = "Zulu";
